/*

 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0

*/

@import url("../Divi/style.css");

/* =Theme customization starts here */


/*------------------------------------------------------- 

KEYSTONE DIALOGUES

------------------------------------------------------- */

body{
/*font-family: 'Aller', sans-serif;*/
font-size: 16px !important;
text-transform: none;}

/* -----------------------
        General
------------------------*/

.quote h1{
	font-size: 26px;
	line-height: 1.3;
	text-transform: uppercase;
	}

/* -----------------------
        Row
------------------------*/


/* -----------------------
        Fonts
------------------------*/
/*
@font-face {
    font-family: 'Aller';
    src: url('fonts/Aller/Aller_Bold.otf') format('opentype'),
		 url('fonts/Aller/Aller_Bold.eot?#iefix') format('embedded-opentype'), 
         url('fonts/Aller/Aller_Bold.woff') format('woff'), 
         url('fonts/Aller/Aller_Bold.ttf')  format('truetype'),
         url('fonts/Aller/Aller_Bold.svg#svgFontName') format('svg');
    }*/
@font-face {
    font-family: 'Ikaros-Regular';
    src: url('fonts/Ikaros-Regular.otf') format('opentype');

		/* url('fonts/.eot?#iefix') format('embedded-opentype'), 
         url('fonts/.woff') format('woff'), 
         url('fonts/.ttf')  format('truetype'),
         url('fonts/.svg#svgFontName') format('svg');*/
    }
@font-face {
    font-family: 'Ikaros-Light';
    src: url('fonts/Ikaros-Light.otf') format('opentype');

		/* url('fonts/.eot?#iefix') format('embedded-opentype'), 
         url('fonts/.woff') format('woff'), 
         url('fonts/.ttf')  format('truetype'),
         url('fonts/.svg#svgFontName') format('svg');*/
    }
	
@font-face {
    font-family: 'Aller';
    src: url('fonts/Aller_Rg.ttf')  format('truetype');
    }


/*h1, h2, h3, h4, h5, h6{
	font-family: 'Aller', sans-serif !important;
	line-height: 1.5;
	}*/
	
/*a{color: #2f89ba !important;}	*/
	
/* -----------------------
         Nav styling
------------------------*/	
#top-menu li a,
.bottom-nav a{
	font-weight: normal;
	text-transform: uppercase;
	/*color: #323232 !important;*/
	}
/*#top-menu li a:hover,
.bottom-nav a:hover{
	color: #2f89ba !important;
	}
#top-menu li.current-menu-item > a{
	color: #2f89ba !important;
	}*/
/*#top-menu .active a{
	color: red !important;
}
#top-menu .active a:after{
	content: '';
	border-bottom: 2px solid #c3095f;
	display: block;
	width: 100%;
	position: relative;
	top: 8px;
}*/
	
.select_page{
	font-family: 'Aller', sans-serif;
font-weight: normal;
text-transform: uppercase;
	}
/* -----------------------
        Slider 
------------------------*/
.et_pb_slide_description{
	padding: 16% 0 !important;	
	width: 50%;
}
/*.et_pb_bg_layout_light a,
.et_pb_bg_layout_light a.et-pb-arrow-prev,
.et_pb_bg_layout_light a.et-pb-arrow-next{
	color: #fff !important;
	}*/
	
.et_pb_slider .et_pb_slide{
	text-align: left;	
}

.et_pb_slide_description .et_pb_more_button,
.et_pb_slide .et_pb_button:after{
	font-size: 14px !important;
}

body.et_button_custom_icon #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:after {
    font-size: 14px !important;
}

/* -----------------------
         General
------------------------*/
/* Background - repeat fish pattern */
/*.et_pb_section {
    background-repeat-y: initial !important;
}*/
/* Vertical line at every section */
.et_section_regular{
/*	background-image: url(images/section-line.png);
	background-position: center top; 
	background-repeat: no-repeat;
	background-size: initial;*/
	}
/* Section heading h4 */
.et_section_regular h4:first-child{
	color: #b2ddec;
													/* Removed for SeaBOS: text-transform: uppercase; */
	}
/* Section heading h1 */

/* Buttons */
.et_pb_button{text-transform: uppercase;}

/* Button Timeline */
.cd-timeline-content .cd-read-more{
	background: none !important;
	padding: .3em 1em !important;
    color: #31aeaa !important;
	border: 2px solid #31aeaa;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
    line-height: 1.7em!important;
	}

.et_pb_blurb_content{max-width: 100%;}

.vertical-line{
	background-image: url(images/section-line.png);
    background-repeat: no-repeat !important;
    background-size: 3px 55px;
    background-position: center top;
	}
.vertical-line-pattern{
	background-image: url(/wp-content/themes/Divi-child/images/section-line.png), 		url(/wp-content/themes/Divi-child/images/fish-pattern-1900x1000px.jpg);
    background-position: center top, center;
    background-repeat: no-repeat, repeat;
    background-size: 3px 55px, auto;
}	

.vertical-line-pattern.green{
	background-image: url(/wp-content/themes/Divi-child/images/section-line.png), 		url(/wp-content/uploads/2017/06/fish-pattern-green.png);
}

.fish-pattern-bg{
	background-size: auto !important;
	background-image: url(/wp-content/themes/Divi-child/images/fish-pattern-1900x1000px.jpg) !important;
    background-repeat: repeat !important;
}

/* -----------------------
      Row styling
------------------------*/
.border-list .et_pb_row {
	border-bottom: 1px solid #2f89ba !important;
	padding-top: 50px;
	padding-bottom: 50px;

	}
/*.border-list .et_pb_row:first-of-type {
	border-top: 1px solid #2f89ba !important;
	}*/
/* -----------------------
      Shadow
------------------------*/
.shadow img{
-webkit-box-shadow: 0px 30px 110px -30px rgba(102,102,102,1);
-moz-box-shadow: 0px 30px 110px -30px rgba(102,102,102,1);
box-shadow: 0px 30px 110px -30px rgba(102,102,102,1);
}



.et_pb_toggle_open, .et_pb_toggle_close{background: #fff !important;} /* f1f4fb */
/* -----------------------
      Columns
------------------------*/
.nine-column {
     float:left;     
	 width: 10%;
	 margin-right: 1.11%;
}


@media only screen and (min-width: 1225px){
.row-adjust.et_pb_row {
    padding: 5px 0 24px 0;
}
}
@media only screen and (max-width: 980px) { 
.nine-column {
     float:left;     
	 width: 18% !important;
	 margin: 0 1% !important;
}
.et_header_style_centered #main-header .mobile_nav{
	-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0;
}
/* Buttons */
.et_pb_button_module_wrapper {text-align: center !important;}
/* Slider description */
.et_pb_slide_description {
    text-align: left;
}

.head-adjust {padding-bottom: 0px;}
.head-adjust .et_pb_column{margin-bottom: 0px;}
}



@media only screen and (max-width: 600px) { 
.nine-column { 
   width: 48% !important; 
   margin: 5px 1% !important;
} 
/* Slide description */
.et_pb_slide_description {
    width: 100%;
}

/* Companies slide image front page Keystone Dialogues */
.page-id-538 .et_pb_slide_3 {
    background-image: url(/wp-content/uploads/2019/03/companies-mobile_.jpg) !important;
    background-position: center center !important;
}
}
@media only screen and (max-width: 414px) { 
.nine-column { 
   width: 100% !important;
   margin: 0 0 2% 0; 
} 

}
/* -----------------------
      The initiative
------------------------*/
.et_pb_main_blurb_image{margin-bottom: 10px;}

/* -----------------------
      Logos
------------------------*/
/*** Responsive Styles Tablet Only ***/
/*
@media all and (min-width: 768px) and (max-width: 980px) {
 #companies .et_pb_column_1_3{
	 width: 33% !important;
	 }
}

 
.company-logo img{
	max-height: 90px;
	max-width: 70%;	
	/*
	max-height: 80px;
	max-width: 80%;
	*//*}
	*/

/* -----------------------
        Footer 
------------------------*/

/*
.bottom-nav{
	border-top: 1px solid #2f89ba;
	border-bottom: 1px solid #2f89ba;
	text-align: center;
	}*/
/*#footer-widgets{
	background-color: rgba(41, 135, 187, 0.1);
	border-radius: 3px;
	padding: 5.5% 5.5% 0 5.5%;
}
#footer-widgets h4{
	font-weight: bold;
}*/
/*#footer-widgets { padding: 2% 0 0; }
.et_pb_gutters3 .footer-widget{margin: 0 5.5% 0 0;}
.footer-widget .widget_text{
	text-align: center;
	width: 100%;
	}
.footer-widget .widget_text img{max-height: 60px; margin: 20px;}
#footer-bottom h5{text-align: center; margin-top: 20px;}


@media (max-width: 980px){
.footer-widget:nth-child(n) {
    width: 100% !important;
}

}

*/

/*------------------------------------------------------- 

SEABOS - changes made for SeaBOS site

------------------------------------------------------- */
a{
	font-weight: 500 !important;
	transition: all 0.3s ease-in-out;
}
a:hover{color: #1a578c;}

p strong{color: #1a578c !important;}

.quote p{
	padding: 10px 5% 10px 5%;
    display: block;
    font-size: 1.25rem;
    color: #1a578c;
    font-weight: 400;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100% !important;
    max-width: 900px !important;
}
/* -----------------------
   Plugin - Contact form 
------------------------*/
.et-pb-contact-message p{
	color: #fff;
}
.et-pb-contact-message li{
	color: #fff;
}

/* -----------------------
   Plugin - File uploader 
------------------------*/
div.wfu_browser_container{
	width: 100%;
	margin-bottom: 50px;
}

/* -----------------------
 * Communication links
 * ---------------------*/
.communication_links:hover{
	background: #f7f7f7 !important;
	color: red !important;
}

/* -----------------------
        Footer 
------------------------*/
#main-footer{
	margin-top: 30px;
}
.footer-widget {
	font-size: 14px;
    font-weight: 300;
}
.footer-widget a{
	font-weight: 300 !important;
}
.footer-widget a:hover{text-decoration: underline;}
#footer-bottom{display: none;}

@media all and (max-width: 980px) {
	#footer-widgets .footer-widget:nth-child(n) {
		margin-bottom: 5% !important;
	}
	.footer-widget img{
		max-width: 200px !important;
	}
}


/* -----------------------
        Front page - press release 
------------------------*/
.front_press_release h3 a:hover{color: #fff !important;}
/********************************************************
 * MEMBER SECTION
 * ******************************************************/

/****************
 * Register form button
 * *****************/
.ur-submit-button{
	background-color: #1399c4;
}

/****************
 * View files link
 * *****************/
.files_link{
    display: block;
    margin: 50px auto;
	width: max-content;
    text-align: center;
    font-size: 1.25rem !important;
}

/*******************
 * Hide user gravatar
********************/
.user-registration-profile-header i{display: none !important;}